uuid: 655f4fd4-ec7d-40f8-bcaa-ca4bba65f30d
langcode: ro
status: true
dependencies:
  module:
    - system
  theme:
    - belgrade
_core:
  default_config_hash: uxiZlSldLtoOp05pfXeKJxxtvB0ckxx3mAAabJdAJnU
id: belgrade_messages
theme: belgrade
region: highlighted
weight: -8
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Mesaje de stare'
  provider: system
  label_display: '0'
visibility: {  }
